{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.zombie_horse.v3": {
      "part_visibility": [
        { "Saddle": "query.is_saddled" },
        { "Bit*": "query.is_saddled" },
        { "Bridle": "query.is_saddled" },
        { "Reins*" : "query.is_saddled && query.has_rider" },
        { "Bag*" : false },
        { "MuleEar*" : false}
      ],
      "overlay_color": { "r": 0.25, "g": 0.25, "b": 0.9, "a": "0.5*q.property('ldz:ice_overlay')" },	
      "geometry": "Geometry.default",
      "materials": [
        { "*": "Material.default" }
      ],
      "textures": [ "Texture.zombie", "Texture.markings_none", "Texture.armor_none" ]
    }
  }
}
